[
	{
		"code": "hedging",
		"title": "套期保值",
		"sort": 1,
		"type": 1,
		"rulekey": "",
		"remark": "",
		"isshow": true,
		"children": [
			{
				"code": "entry_of_spot_information",
				"title": "现货信息录入",
				"sort": 1,
				"type": 1,
				"rulekey": "",
				"remark": "",
				"isshow": true,
				"children": []
			},
			{
				"code": "spot_price_management",
				"title": "现货点价管理",
				"sort": 2,
				"type": 1,
				"rulekey": "",
				"remark": "",
				"isshow": true,
				"children": [
					{
						"code": "spot_price_management_normal",
						"title": "正常",
						"sort": 1,
						"type": 1,
						"rulekey": "",
						"remark": "",
						"isshow": true,
						"children": [
							{
                "code": "spot_price_management_normal_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
									{
										"code": "spot_price_management_normal_modify",
										"title": "修改",
										"sort": 1,
										"type": 2,
										"rulekey": "",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "spot_price_management_normal_disable",
										"title": "停用",
										"sort": 2,
										"type": 2,
										"rulekey": "",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									}
								]
							}
						]
					},
					{
						"code": "spot_price_management_disable",
						"title": "停用",
						"sort": 2,
						"type": 1,
						"rulekey": "",
						"remark": "",
						"isshow": true,
						"children": [
							{
                "code": "spot_price_management_disable_add",
                "title": "新增",
                "sort": 1,
                "type": 2,
                "rulekey": "",
                "isshow": true,
                "url": "",
                "remark": "",
                "children": [
									{
										"code": "spot_price_management_disable_modify",
										"title": "恢复",
										"sort": 1,
										"type": 2,
										"rulekey": "",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									},
									{
										"code": "spot_price_management_disable_disable",
										"title": "删除",
										"sort": 2,
										"type": 2,
										"rulekey": "",
										"isshow": true,
										"url": "",
										"remark": "",
										"children": []
									}
								]
							}
						]
					}
				]
			}
		]
	}
]